.serve-content {
  /* display: flex;
    justify-content: center;
    align-items: center; */
  background: #dee6fa;
}
.serve-content .serve-list {
  display: flex;
  justify-content: center;
  align-items: center;
}
.serve-content .serve-list.container {
  padding: 0;
}
.serve-content .serve-list .serve-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 10px;
  flex: 1;
  height: 120px;
  border-right: 1px solid rgba(222, 222, 225, 0.5);
  background: rgba(255, 255, 255, 0.6);
}
.serve-content .serve-list .serve-item .info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.serve-content .serve-list .serve-item .info .name {
  font-weight: 400;
  font-size: 18px;
  color: #222222;
}
.serve-content .serve-list .serve-item .info .desc {
  margin-top: 5px;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
}
.serve-content .serve-list .serve-item:last-child {
  border-right: none;
}
.serve-content .serve-list .serve-item img {
  width: 20%;
  max-height: 90%;
  margin-right: 20px;
  /* position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%; */
}

.business-content {
  padding: 40px 0 20px 0;
}
.business-content .business-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 40px;
}
.business-content .business-list .business-item {
  cursor: pointer;
  /* float: left; */
  position: relative;
  width: calc((100% - 50px) / 5);
  margin-bottom: 10px;
  height: 168px;
  margin-right: 10px;
}
.business-content .business-list .business-item .info {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding: 40px 20px;
}
.business-content .business-list .business-item .info .name {
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
}
.business-content .business-list .business-item .info .desc {
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
}
.business-content .business-list .business-item:nth-child(5n) {
  margin-right: 0;
}
.business-content .business-list .business-item .bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.solution-content {
}
.solution-content .solution-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.solution-content .solution-list.container {
  padding: 0;
}
.solution-content .solution-list .solution-item {
  position: relative;
  width: calc(100% / 5);
  min-height: 320px;
  cursor: pointer;
}
.solution-content .solution-list .solution-item:hover .into {
  background: rgba(43, 109, 242, 0.8);
}
.solution-content .solution-list .solution-item:hover .into .tit {
  color: #ffffff;
}
.solution-content .solution-list .solution-item:hover .into .desc-box p {
  color: #ffffff;
}
.solution-content .solution-list .solution-item:hover .row-icon-box .black {
  display: none;
}
.solution-content .solution-list .solution-item:hover .row-icon-box .white {
  display: block;
}
.solution-content .solution-list .solution-item .bg {
  position: absolute;
  width: 100%;
  height: 100%;
}
.solution-content .solution-list .solution-item .into {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 50px 40px;
  z-index: 5;
  transition: background-color 1s ease;
}
.solution-content .solution-list .solution-item .into .tit {
  font-weight: bold;
  font-size: 20px;
  color: #222222;
}
.solution-content .solution-list .solution-item .into .desc-box {
  margin-top: 20px;
}
.solution-content .solution-list .solution-item .into .desc-box p {
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 30px;
}
.solution-content .solution-list .solution-item .row-icon-box {
  position: absolute;
  z-index: 5;
  left: 42px;
  bottom: 20%;
}
.solution-content .solution-list .solution-item .row-icon-box .white {
  display: none;
}
.company-info-content {
  margin-top: 80px;
  background: #eaedfe;
}
.company-info-content .container {
  background-image: url("../images/companybj.jpg");
  padding: 28px 40px;
  min-height: 690px;
  background-size: 100% 100%;
}
.company-info-content .head-box {
}
.company-info-content .head-box .en-tit {
  font-family: MongolianBaiti;
  font-weight: 400;
  font-size: 60px;
  color: #999999;
  opacity: 0.14;
}
.company-info-content .head-box .ch-tit {
  margin-top: -38px;
  font-weight: bold;
  font-size: 38px;
  color: #2b6df2;
}
.company-info-content .container .l-box {
  width: 50%;
}
.company-info-content .container .l-box .tit {
  margin-top: 32px;
  font-weight: bold;
  font-size: 26px;
  color: #222222;
}
.company-info-content .container .l-box .desc-box {
  margin-top: 35px;
}
.company-info-content .container .l-box .desc-box p {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 30px;
}
.company-info-content .container .l-box .performance-box {
  display: flex;
  margin-top: 20px;
}
.company-info-content .container .l-box .performance-box .performance-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 20px;
}
.company-info-content .container .l-box .performance-box .performance-item img {
  width: 54px;
}
.company-info-content
  .container
  .l-box
  .performance-box
  .performance-item
  .num-box {
  padding-left: 10px;
}
.company-info-content
  .container
  .l-box
  .performance-box
  .performance-item
  .num-box
  .num {
  font-family: Bahnschrift;
  font-weight: 400;
  font-size: 40px;
  color: #222222;
}
.company-info-content
  .container
  .l-box
  .performance-box
  .performance-item
  .num-box
  .desc {
  font-weight: 400;
  font-size: 10px;
  color: #222222;
}
.company-info-content .container .l-box .performance-box .jjfa img {
  margin-bottom: -16px;
}
.company-info-content .container .l-box .operate-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 42px;
}
.company-info-content .container .l-box .operate-box .learn-more {
  cursor: pointer;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.company-info-content .container .l-box .operate-box .learn-more p {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.company-info-content .container .l-box .operate-box .learn-more .icon {
  width: 20px;
  margin-left: 10px;
}
.company-info-content .container .l-box .operate-box .contact-us {
  padding: 8px 10px;
  margin-left: 30px;
  cursor: pointer;
  background: #2b6df2;
  border-radius: 3px;
}
.company-info-content .container .l-box .operate-box .contact-us p {
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.case-content {
  padding: 40px 0 0 0;
}
.case-content .case-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.case-content .case-list .case-item {
  cursor: pointer;
  margin: 0 20px 24px 0;
  width: calc((100% - 60px) / 4);
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.case-content .case-list .case-item:hover .img-box img {
  transform: scale(1.2);
}
.case-content .case-list .case-item:nth-child(4n) {
  margin-right: 0;
}
.case-content .case-list .case-item a {
  width: 100%;
}
.case-content .case-list .case-item a .img-box {
  width: 100%;
  overflow: hidden;
}
.case-content .case-list .case-item a .img-box img {
  width: 100%;
  transition: transform 0.3s ease;
}
.case-content .case-list .case-item a .info {
  padding: 20px 18px;
}
.case-content .case-list .case-item a .info .tit {
  font-weight: bold;
  font-size: 16px;
  color: #222222;
}
.case-content .case-list .case-item a .info .tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 10px;
}
.case-content .case-list .case-item a .info .tags .tag-item {
  padding: 4px 12px;
  font-weight: 400;
  font-size: 12px;
  margin: 0 5px 5px 0;
  background: #e1eeff;
  color: #2d8cee;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(1) {
  background: #e1eeff;
  color: #2d8cee;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(2) {
  background: #e1fff5;
  color: #5fbd89;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(3) {
  background: #fff7e7;
  color: #eeb52d;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(4) {
  background: #ffe7ee;
  color: #e06969;
}
.process-content {
  background: #f0f7fb;
}
.process-content .title-content {
  padding-top: 50px;
}
.process-content .process-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.process-content .process-list .process-item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 50px 60px 0;
  width: calc((100% - 200px) / 5);
  /* max-width: 200px; */
  height: 200px;
}
.process-content .process-list .process-item:nth-child(1) .info {
  background-image: url("../images/process-swgt-bg.png");
}
.process-content .process-list .process-item:nth-child(1) .info .icon{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(1) .info .name{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(1) .info .desc{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(2) .info {
  background-image: url("../images/process-xmch-bg.png");
}
.process-content .process-list .process-item:nth-child(2) .info .icon{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(2) .info .name{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(2) .info .desc{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(3) .info {
  background-image: url("../images/process-yf-bg.png");
}
.process-content .process-list .process-item:nth-child(3) .info .icon{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(3) .info .name{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(3) .info .desc{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(4) .info {
  background-image: url("../images/process-uidesign-bg.png");
}
.process-content .process-list .process-item:nth-child(4) .info .icon{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(4) .info .name{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(4) .info .desc{
  margin-left: -10%;
}
.process-content .process-list .process-item:nth-child(5) .info {
  background-image: url("../images/process-ucxkf-bg.png");
}
.process-content .process-list .process-item:nth-child(6) .info {
  background-image: url("../images/process-gzwh-bg.png");
}
.process-content .process-list .process-item:nth-child(7) .info {
  background-image: url("../images/process-success-bg.png");
}
.process-content .process-list .process-item:nth-child(7) .info .icon{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(7) .info .name{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(7) .info .desc{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(8) .info {
  background-image: url("../images/process-system-push-bg.png");
}
.process-content .process-list .process-item:nth-child(8) .info .icon{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(8) .info .name{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(8) .info .desc{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(9) .info {
  background-image: url("../images/process-khjc-bg.png");
}
.process-content .process-list .process-item:nth-child(9) .info .icon{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(9) .info .name{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(9) .info .desc{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(10) .info {
  background-image: url("../images/process-test-bg.png");
}
.process-content .process-list .process-item:nth-child(10) .info .icon{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(10) .info .name{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(10) .info .desc{
  margin-right: -10%;
}
.process-content .process-list .process-item:nth-child(5) .info{
  height: 260px;
}
.process-content .process-list .process-item:nth-child(5) .info .icon{
  margin-top: -20%;
}
.process-content .process-list .process-item .img-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.process-content .process-list .process-item .info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 250px;
  height: 230px;
  background-size: 100% 100%;
}
.process-content .process-list .process-item .info .icon {
  width: 25%;
}
.process-content .process-list .process-item .info .name {
  margin-top: 10px;
  font-weight: bold;
  font-size: 18px;
  color: #222222;
}
.process-content .process-list .process-item .info .desc {
  margin-top: 5px;
  width: 60%;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
  color: #222222;
}
.process-content .process-list .process-item:nth-child(5n) {
  margin-right: 0;
}
.process-content .process-list .process-item .process-icon {
  width: 100%;
}
.process-content .process-list .process-item .process-icon.turning {
  width: 80%;
}
.promise-content {
  padding: 56px 0 0 0;
  background-color: #fdfefe;
}
.promise-content .promise-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.promise-content .promise-list .promise-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 90px;
}
.promise-content .promise-list .promise-item .promise-icon {
  width: auto;
  height: 80px;
}
.promise-content .promise-list .promise-item .tit {
  margin-top: 15px;
  font-weight: bold;
  font-size: 16px;
  color: #222222;
}
/*我们的客户*/
.client-content {
}
.client-content {
  height: 760px;
  transform: translateY(50px);
  -webkit-transition: all 0.8s ease-in-out 0s;
  -moz-transition: all 0.8s ease-in-out 0s;
  -ms-transition: all 0.8s ease-in-out 0s;
  -o-transition: all 0.8s ease-in-out 0s;
  transition: all 0.8s ease-in-out 0s;
  overflow: hidden;
}
.index-customer.active .client-content {
  transform: none;
}
.client-content li {
  position: relative;
  float: left;
  width: 20%;
  height: 200px;
  padding: 27px 0;
  text-align: center;
  -webkit-transition: all 0.8s ease-in-out 0s;
  -moz-transition: all 0.8s ease-in-out 0s;
  -ms-transition: all 0.8s ease-in-out 0s;
  -o-transition: all 0.8s ease-in-out 0s;
  transition: all 0.8s ease-in-out 0s;
  transition-delay: 0.5s;
}
/*.client-content .item600 {top:600px;}*/
/*.client-content .item450 {top:450px;}*/
/*.client-content .item550 {top:550px;}*/
/*.client-content .item400 {top:400px;}*/
/*.client-content .item300 {top:300px;}*/
/*.client-content .item700 {top:700px;}*/
.index-customer.active .client-content li.item {
  top: 0;
}
.client-content .item-inner {
  display: block;
  width: 100%;
  height: 145px;
  border-left: 1px solid #e6e6e6;
}
.client-content li:nth-child(5n + 1) .item-inner {
  border-left: 0;
}
.client-content li:nth-child(5n + 1) .lt-dot,
.client-content li:nth-child(5n + 1) .lb-dot,
.client-content li:nth-child(5n) .rt-dot,
.client-content li:nth-child(5n) .rb-dot {
  display: none;
}
.client-content li:nth-child(5n) .item-inner {
}
.client-content li a {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 80%;
  height: 200px;
  margin-left: -40%;
}
.client-content li.double-item a {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.client-content li img {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  margin-left: -75px;
  transition: all 0.5s linear 10ms;
  width: 150px;
  height: 100px;
}
.client-content li img:first-child {
}
.client-content li img:last-child {
  opacity: 0.6;
}
.client-content li:hover img:last-child,
.client-content li img:first-child {
  opacity: 0;
  transform: translateY(-50%) rotateY(180deg);
}
.client-content li img,
.client-content li:hover img:first-child {
  opacity: 1;
  transform: translateY(-50%) rotateY(0deg);
}
.client-content .dot {
  position: absolute;
  display: block;
  width: 2px;
  height: 2px;
  background: #e6e6e6;
}
.client-content .lt-dot {
  left: 0;
  top: 0;
}
.client-content .lb-dot {
  left: 0;
  bottom: 0;
}
.client-content .rt-dot {
  right: 0;
  top: 0;
}
.client-content .rb-dot {
  right: 0;
  bottom: 0;
}
.knowledge-content {
  margin-top: 40px;
}
.knowledge-classification {
  height: 92px;
  box-shadow: 3px 4px 12px 0px rgba(0, 0, 0, 0.28);
}
.knowledge-classification .classification-list {
  height: 100%;
  display: flex;
  /* justify-content: flex-start;
  align-items: center;
  overflow: auto; */
}
.knowledge-classification .classification-list .item {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-right: 39px;
}
.knowledge-classification .classification-list .item .c-tit{
  display: block;
}
.knowledge-classification .classification-list .item:hover .c-tit {
  font-weight: bold;
  color: #2b6df2;
}
.knowledge-classification .classification-list .item.active .c-tit {
  font-weight: bold;
  color: #2b6df2;
}
.knowledge-classification .classification-list .item:last-child {
  margin-right: 0;
}
.knowledge-classification .classification-list .item a {
  font-weight: 400;
  font-size: 20px;
  color: #222222;
}
.knowledge-info {
  background: #f6f6f6;
}
.knowledge-info .knowledge-info-item {
  display: none;
  cursor: pointer;
  padding: 52px 0;
}
.knowledge-info .knowledge-info-item:first-child {
  display: block;
}
.knowledge-info .knowledge-info-item .box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.knowledge-info .knowledge-info-item .l-box {
  width: 500px;
}
.knowledge-info .knowledge-info-item .l-box .knowledge-img {
  width: 100%;
}
.knowledge-info .knowledge-info-item .l-box .msg-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 25px;
}
.knowledge-info .knowledge-info-item .l-box .msg-box:hover .text-info .tit {
  color: var(--hover-color);
}
.knowledge-info .knowledge-info-item .l-box .msg-box .card {
  min-width: 80px;
  border: 1px solid #2b6df2;
  background: #ffffff;
}
.knowledge-info .knowledge-info-item .l-box .msg-box .card .serial {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 20px;
}
.knowledge-info .knowledge-info-item .l-box .msg-box .card .serial p {
  font-weight: 400;
  font-size: 18px;
  color: #222222;
}
.knowledge-info .knowledge-info-item .l-box .msg-box .card .time {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px 2px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  background: #2b6df2;
}
.knowledge-info .knowledge-info-item .l-box .msg-box .text-info {
  padding-left: 22px;
}
.knowledge-info .knowledge-info-item .l-box .msg-box .text-info .tit {
  font-weight: bold;
  font-size: 18px;
  color: #222222;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 设置最大行数为3 */
  overflow: hidden;
  text-overflow: ellipsis;
  /* 兼容其他浏览器 */
  display: box;
  box-orient: vertical;
  line-clamp: 2;
}
.knowledge-info .knowledge-info-item .l-box .msg-box .text-info .desc {
  margin-top: 22px;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 设置最大行数为3 */
  overflow: hidden;
  text-overflow: ellipsis;
  /* 兼容其他浏览器 */
  display: box;
  box-orient: vertical;
  line-clamp: 2;
}
.knowledge-info .knowledge-info-item .r-list {
  flex: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: 20px;
}
.knowledge-info .knowledge-info-item .r-list .msg-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: calc((100% - 20px) / 2);
  height: 150px;
  padding: 15px 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  transition: 0.5s;
  background-color: #ffffff;
}
.knowledge-info .knowledge-info-item .r-list .msg-box:hover {
  transform: translate(0px, -5px);
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
}
.knowledge-info .knowledge-info-item .r-list .msg-box:hover .text-info .tit {
  color: var(--hover-color);
}
.knowledge-info .knowledge-info-item .r-list .msg-box:nth-child(2n) {
  margin-right: 0;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .card {
  min-width: 80px;
  border: 1px solid #2b6df2;
  background: #ffffff;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .card .serial {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 20px;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .card .serial p {
  font-weight: 400;
  font-size: 20px;
  color: #222222;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .card .time {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px 2px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  background: #2b6df2;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .text-info {
  padding-left: 22px;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .text-info .tit {
  font-weight: bold;
  font-size: 18px;
  color: #222222;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1; /* 设置最大行数为3 */
  overflow: hidden;
  text-overflow: ellipsis;
  /* 兼容其他浏览器 */
  display: box;
  box-orient: vertical;
  line-clamp: 1;
}
.knowledge-info .knowledge-info-item .r-list .msg-box .text-info .desc {
  margin-top: 22px;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 设置最大行数为3 */
  overflow: hidden;
  text-overflow: ellipsis;
  /* 兼容其他浏览器 */
  display: box;
  box-orient: vertical;
  line-clamp: 3;
}

.bottom-navigation {
  min-height: 400px;
  background-image: url("../images/bottom-navigation-bg.png");
  background-size: cover;
  background-position: center;
}
.bottom-navigation .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 60px 50px;
}
.bottom-navigation .container .l-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.bottom-navigation .container .l-box img {
  width: 300px;
}
.bottom-navigation .container .l-box img.mobile-logo {
  display: none;
}
.bottom-navigation .container .footer-nav {
  display: flex;
  justify-content: flex-start;
}
.bottom-navigation .container .footer-nav .nav-item-box {
  margin-left: 60px;
}
.bottom-navigation .container .footer-nav .nav-item-box .tit {
  font-weight: bold;
  font-size: 18px;
  color: #222222;
}
.bottom-navigation .container .footer-nav .nav-item-box .list {
  margin-top: 15px;
}
.bottom-navigation .container .footer-nav .nav-item-box .list li a {
  font-size: 16px;
  color: #464646;
  line-height: 30px;
}
.bottom-navigation .container .footer-nav .nav-item-box .list li:hover a {
  font-weight: bold;
  color: #2b6df2;
}
.connect-content {
  background: #313131;
}
.connect-content .container {
  display: flex;
  justify-content: space-between;
  padding: 60px 0 18px 50px;
}
.connect-content .container .l-box {
  flex: 1;
  margin-right: 40px;
}
.connect-content .container .l-box .t-code {
  display: flex;
  justify-content: space-between;
}
.connect-content .container .l-box .t-code .l-phone {
  min-width: 140px;
}
.connect-content .container .l-box .t-code .l-phone .item {
  font-family: Bahnschrift;
  color: #ffffff;
  line-height: 30px;
  margin-bottom: 15px;
}
.connect-content .container .l-box .t-code .l-phone .item a {
  font-weight: 400;
  font-size: 28px;
}
.connect-content .container .l-box .t-code .l-phone .item .txt {
  font-size: 20px;
}
.connect-content .container .l-box .t-code .r-code {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.connect-content .container .l-box .t-code .r-code .code-item {
  margin-left: 24px;
}
.connect-content .container .l-box .t-code .r-code .code-item .code-img {
  width: 100px;
}
.connect-content .container .l-box .t-code .r-code .code-item .name {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #c4c4c4;
  line-height: 55px;
}
.connect-content .container .l-box .links {
  margin-bottom: 30px;
}
.connect-content .container .l-box .links .tit {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
}
.connect-content .container .l-box .links .list {
  margin-top: 15px;
}
.connect-content .container .l-box .links .list a {
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  line-height: 30px;
}
.connect-content .container .l-box .links .list a:hover {
  color: #2b6df2;
}
.connect-content .container .r-box {
  min-width: 500px;
  height: fit-content;
  padding: 50px 20px;
  background: #4b4a4a;
}
.connect-content .container .r-box .tit {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  line-height: 26px;
  margin-bottom: 20px;
}
.connect-content .container .r-box .b-cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.connect-content .container .r-box .group {
}

.connect-content .container .r-box .group .group-item {
  position: relative;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #d7d7d7;
}
.connect-content .container .r-box .group .group-item:last-child {
  margin-bottom: 0;
}
.connect-content .container .r-box .group .group-item:before {
  position: absolute;
  content: "";
  top: 50%;
  right: -10px;
  width: 0;
  height: 0;
  transform: translateY(-50%);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #d7d7d7;
}
.connect-content .container .r-box .group .group-item .name {
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  line-height: 24px;
}
.connect-content .container .r-box .group .group-item .desc {
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  line-height: 20px;
}
.connect-content .container .r-box .code-box {
  margin-left: 26px;
  background: rgba(255, 255, 255, 0.2);
}
.connect-content .container .r-box .code-box .code-img {
  width: 190px;
}
.connect-content .container .r-box .code-box .name {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding: 10px;
  color: #ffffff;
}
.copyright-content {
  padding: 30px 15px;
  background: #0e0e0e;
}
.copyright-content .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0 50px;
}
.copyright-content .container .l-box {
}
.copyright-content .container .l-box a {
  font-weight: 400;
  font-size: 14px;
  color: #ededed;
  line-height: 30px;
}
.copyright-content .container .r-box {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.copyright-content .container .r-box li {
  margin-left: 10px;
}
.copyright-content .container .r-box li:hover a {
  color: var(--hover-color);
}
.copyright-content .container .r-box li a {
  font-weight: 400;
  font-size: 14px;
  color: #ededed;
  line-height: 30px;
}

.tab-swiper {
  height: 100%;
  overflow: hidden;
}
.tab-swiper .swiper-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.tab-swiper .swiper-wrapper .swiper-slide a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-weight: 400;
  font-size: 1p6x;
  color: #222222;
}
.tab-swiper .swiper-wrapper .swiper-slide:hover a {
  font-weight: bold;
  font-size: 20px;
  color: #2b6df2;
}
.tab-swiper .swiper-wrapper .swiper-slide.active a {
  font-weight: bold;
  color: #2b6df2;
}

